@charset "utf-8";

.RoundBoxStyle1 .rtop, 
.RoundBoxStyle1 .rbottom {display:block}
.RoundBoxStyle1 .rtop *, 
.RoundBoxStyle1 .rbottom * {display: block;height: 1px;overflow: hidden;background:#f2f2f2;}
.RoundBoxStyle1 .r1 {margin: 0 5px}
.RoundBoxStyle1 .r2 {margin: 0 3px}
.RoundBoxStyle1 .r3 {margin: 0 2px}
.RoundBoxStyle1 .r4 {margin: 0 1px;height: 2px}
.RoundBoxStyle1 .box {background:#f2f2f2;padding:5px 25px;}


.RoundBoxStyle2 .rtop, 
.RoundBoxStyle2 .rbottom {display:block;}
.RoundBoxStyle2 .rtop *, 
.RoundBoxStyle2 .rbottom * {display:block;height:1px;overflow:hidden;}
.RoundBoxStyle2 .r1 {margin:0 5px;background:#6380e0}
.RoundBoxStyle2 .r2 {margin:0 3px;border-left:2px solid #6380e0;border-right:2px solid #6380e0;}
.RoundBoxStyle2 .r3 {margin:0 2px;border-left:1px solid #6380e0;border-right:1px solid #6380e0;}
.RoundBoxStyle2 .r4 {margin:0 1px;height:2px;border-left:1px solid #6380e0;border-right:1px solid #6380e0;}
.RoundBoxStyle2 .box {margin:0;padding:5px 10px;border-left:#6380e0 solid 1px;border-right:#6380e0 solid 1px; background:url('/assets/common/form_bg.gif') 50% 50% repeat-x;}


.RoundBoxStyle3 .rtop, 
.RoundBoxStyle3 .rbottom {display:block;}
.RoundBoxStyle3 .rtop *, 
.RoundBoxStyle3 .rbottom * {display:block;height:1px;overflow:hidden;}
.RoundBoxStyle3 .r1 {margin:0 5px;background:#CCCCCC}
.RoundBoxStyle3 .r2 {margin:0 3px;border-left:2px solid #CCCCCC;border-right:2px solid #CCCCCC;background:#fafafa}
.RoundBoxStyle3 .r3 {margin:0 2px;border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;background:#fafafa}
.RoundBoxStyle3 .r4 {margin:0 1px;height:2px;border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;background:#fafafa}
.RoundBoxStyle3 .box {margin:0;padding:5px 10px;border-left:#CCCCCC solid 1px;border-right:#CCCCCC solid 1px;background:#fafafa;font-size:12px}


.vimg { margin:0 0 25px 0;}

.fimg { margin:10px 0;padding:0; text-align:center;} /* formula 공식 이미지 */


ul.use { display: block; clear: both; list-style: none; margin:10px; padding:0; background: #fff; text-align:left; }
ul.use li { /*position: relative;*/ margin:12px 0; padding: 0 0 0 25px; background:url('../uploads/Legacy/_images/common/use_libg.gif') 0 1px no-repeat; }
ul.use li.dline {margin:0;*margin:-8px 0 0 0; padding: 0; height:1px; background:url('../uploads/Legacy/_images/common/dot_bg2.gif') 0 bottom repeat-x; line-height:0.1;}


ul.form01 {
    display: block;
    clear: both;
    list-style: none;
    /*margin:10px; */
    margin:3px;
    padding:0;
    text-align:left;
}
ul.form01 li { float: left; display: inline; margin:0; padding:0; }
.RoundBoxStyle2 .box label {
    /*margin:0 13px 0 1px !important;*/
    padding:0;
    font-weight: normal;
}

ul.form02 { display: block; clear: both; list-style: none; margin:10px; padding:0;text-align:left; }
ul.form02 li { margin:5px 0; padding:0; }

.ex { color:#666; margin-left:10px;}

/* #history */
#history { margin-top:10px;}
#history dl{clear:both; margin:0; padding:0;}
#history dl dt {float:left; clear:left;margin:0; padding:0;width:100px;font:bold 1.5em/1.23 Helvetica;}

#history dl dd {float:right;clear:right;margin:0; padding:0;width:633px;}

#history dl dd h2 { float:left; position:relative;margin:0 5px 0 0;padding:3px 15px; background:url('../uploads/Legacy/_images/aboutus/history_h2bg.gif') 0 0 no-repeat;font:bold 1em/1.28 Arial, Helvetica, sans-serif; color:#FFF;}
#history dl dd h2 span { position: absolute;top:0px; right:0; width:15px; height:21px;background:url('../uploads/Legacy/_images/aboutus/history_h2bg.gif') right 0 no-repeat;}
#history dl dd h3 { float:left;position:relative;margin:0;padding:3px 15px; background:url('../uploads/Legacy/_images/aboutus/history_h3bg.gif') 0 0 no-repeat;font:bold 1em/1.28 Arial, Helvetica, sans-serif; color:#000;}
#history dl dd h3 span { position: absolute;top:0px; right:0; width:15px; height:21px;background:url('../uploads/Legacy/_images/aboutus/history_h3bg.gif') right 0 no-repeat;}
#history dl dd p{ clear:both;display:block;margin:0 0 25px 0;padding:7px 0 0 0;color:#666;}

/* plot */


#shelltabmenu { position: relative; width: 100%; margin:0; line-height: 1.25; }
#shelltabmenu * { list-style	: none; margin: 0; padding: 0; }
#shelltabmenu ul { clear: both; position: relative; left:2px; /* right: 0; */ overflow: hidden; }
#shelltabmenu ul li { display: inline; float: left; margin: 3px 1px 5px 1px; padding: 0 0 3px 0; background: #62686E url('/assets/common/ctabmbg.png') no-repeat 50% 100%; }
#shelltabmenu ul li a { display: block; padding: 3px 22px 4px 22px; border: 1px solid #dadada; border-width: 1px 1px 0; background: transparent; color: #555; font-weight: bold; text-align: center; cursor: pointer; }
* html #shelltabmenu ul li a { display: inline-block; }
#shelltabmenu ul li:hover,
#shelltabmenu ul li:focus, 
#shelltabmenu ul li.on { background: url('/assets/common/ctabmbgon.png') no-repeat 50% 100%; }
#shelltabmenu ul li:hover a,
#shelltabmenu ul li:focus a,
#shelltabmenu ul li.on a { border-color: #1e79ff; background: transparent; color: #fff; }
/* IE,FF에서탭키이동시 a 태그를 지나가므로 li:focus 는 적용안됨 */

.privacyHandlingPolicyDiv table {
    width: 100%;
    border-collapse:collapse;
}
.privacyHandlingPolicyDiv th,  .privacyHandlingPolicyDiv td {
    border: 1px solid #444444;
    padding-left: 5px;
}
.privacyHandlingPolicyDiv th {
    font-weight: bold;
}
